#h1{
    text-align:center;
    color: rgb(0, 98, 128);
    font-size: 50px;
}

body{
    background: linear-gradient(to right,#80ff80, #4dff4d, #00ff00, #008000);
}

#carouselExampleControls{
    margin-left: 200px;
    margin-right: 200px;
}

.col{
    width: 200px;
}
#c1{
    margin-left: 30px;
}
#c2{
    margin-left: 100px;
}